/*
** Vinculo_GLCD.h
**
** Copyright  2010 Future Devices International Limited
**
** C Header file for Vinculum II test applications
** Main module
**
** Author: FTDI - P. Rybak
** Project: Vinculum II
** Module: Vinculum II Applications
** Requires: VOS SPIMaster GPIO
** Comments:
**
** History:
**  1.0  Initial version
**
*/

//#undef __VOS_MESSAGE_PASSING__

//#define __VOS_DEVICES__

#define SIZEOF_FIRMWARE_TASK_MEMORY        0x1000
#define SIZEOF_THREAD_MEMORY            (SIZEOF_FIRMWARE_TASK_MEMORY)

#define NUMBER_OF_DEVICES    3

#define VOS_DEV_SPIM         0
#define VOS_DEV_GPIOB        1

#define LINE1    "  Vinculo with  "
#define LINE2    "  graphics LCD  "
#define LINE3    "-------------------------"
#define LINE4    "    www.ftdichip.com     "
#define LINE5    "VNC2-64Q microcontroller "
#define LINE6    "256kB Flash/16kB RAM     "
#define LINE7    "UART, FIFO, 2xSPI, 8xPWM "
#define LINE8    "2xUSB2.0 Host/Slave ports"
#define LINE9    "43 GPIO pins             "
#define LINE10   "10-bit / 8 channel ADC   "
#define LINE11   "Debugger port            "
#define LINE12   "'Arduino' form factor    "

